Nevýbušné ventilátory

Nevýbušné ventilátory jsou určené pro prostředí, kde je možný výskyt výbuchu nebo exploze. Nevýbušné ventilátory rozdělujeme podle provedení a způsobu montáže. Nevýbušné ventilátory s montáží na stěnu, nevýbušné ventilátory potrubní ventilátory, nevýbušné střešní ventilátory. Nevýbušné průmyslové ventilátory jsou dodávány ve speciální úpravě pro ČR.

Najpredávanejšie

TCBT/6-630 H Ex
Na dopyt
Kód: SP177200770
Pôvodne: €3 406,03  (–25 %)
€2 554,52
(€2 111,17 bez DPH)
TCBT/4-500 H Ex
Na centrálnom sklade
Kód: SP177200730
Pôvodne: €2 741,26  (–25 %)
€2 055,94
(€1 699,12 bez DPH)
TCBT/6-560 H Ex
Na dopyt
Kód: SP177200765
Pôvodne: €3 125,89  (–25 %)
€2 344,42
(€1 937,54 bez DPH)

Radenie produktov

158 položiek celkom

Výpis produktov

RFC 200-15/0,25-3-L-E-Ex1-FM
€1 826,80 bez DPH
€2 210,43 / ks
Kód: AL837794
RFC 200-15/0,25-3-L-E-Ex1-FM-H
€1 879,38 bez DPH
€2 274,05 / ks
Kód: AL838106
RFC 200-15/0,25-3-P-E-Ex1-FM
€1 826,80 bez DPH
€2 210,43 / ks
Kód: AL837793
RFC 200-15/0,25-3-P-E-Ex1-FM-H
€1 879,38 bez DPH
€2 274,05 / ks
Kód: AL838105
RFC 250-15/0,37-3-L-E-Ex1-FM
€1 997,95 bez DPH
€2 417,52 / ks
Kód: AL837808
RFC 250-15/0,37-3-L-E-Ex1-FM-H
€2 066,07 bez DPH
€2 499,95 / ks
Kód: AL838140
RFC 250-15/0,37-3-P-E-Ex1-FM
€1 997,95 bez DPH
€2 417,52 / ks
Kód: AL837807
RFC 250-15/0,37-3-P-E-Ex1-FM-H
€2 066,07 bez DPH
€2 499,95 / ks
Kód: AL838139
RFC 280-10/0,55-3-L-E-Ex1-FM
€2 566,64 bez DPH
€3 105,63 / ks
Kód: AL837822
RFC 280-10/0,55-3-L-E-Ex1-FM-H
€2 665,88 bez DPH
€3 225,71 / ks
Kód: AL838166
RFC 280-10/0,55-3-P-E-Ex1-FM
€2 566,64 bez DPH
€3 105,63 / ks
Kód: AL837821
RFC 280-10/0,55-3-P-E-Ex1-FM-H
€2 665,88 bez DPH
€3 225,71 / ks
Kód: AL838165
RFC 280-15/1,5-3-L-E-Ex1-FM
€2 607,43 bez DPH
€3 154,99 / ks
Kód: AL837836
RFC 280-15/1,5-3-L-E-Ex1-FM-H
€2 706,63 bez DPH
€3 275,02 / ks
Kód: AL838192
RFC 280-15/1,5-3-P-E-Ex1-FM
€2 607,43 bez DPH
€3 154,99 / ks
Kód: AL837835
RFC 280-15/1,5-3-P-E-Ex1-FM-H
€2 706,63 bez DPH
€3 275,02 / ks
Kód: AL838191
RFC 315-10/1,1-3-L-E-Ex1-FM
€2 830,58 bez DPH
€3 425 / ks
Kód: AL837850
RFC 315-10/1,1-3-L-E-Ex1-FM-H
€2 939,50 bez DPH
€3 556,80 / ks
Kód: AL838218
RFC 315-10/1,1-3-P-E-Ex1-FM
€2 830,58 bez DPH
€3 425 / ks
Kód: AL837849
RFC 315-10/1,1-3-P-E-Ex1-FM-H
€2 939,50 bez DPH
€3 556,80 / ks
Kód: AL838217
RFC 315-15/1,5-3-L-E-Ex1-FM
€2 735,64 bez DPH
€3 310,13 / ks
Kód: AL837864
RFC 315-15/1,5-3-L-E-Ex1-FM-H
€2 843,46 bez DPH
€3 440,59 / ks
Kód: AL838244
RFC 315-15/1,5-3-P-E-Ex1-FM
€2 735,64 bez DPH
€3 310,13 / ks
Kód: AL837863
RFC 315-15/1,5-3-P-E-Ex1-FM-H
€2 843,46 bez DPH
€3 440,59 / ks
Kód: AL838243

Ovládacie prvky výpisu

158 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty